html,body,div,span,h1,h2,h3,h4,h5,h6,p,a,em,img,small,sub,sup,u,i,center,ol,ul,li,form,label{margin:0;padding:0;border:0;font-size:100%;font:Arial,Helvetica,Sans-Serif;vertical-align:baseline}
body{line-height:1}ol,ul{list-style:none}
html{}
a:focus, #NagishLiTag #NagishLiBar, a:focus img,input:focus, select:focus, .pagging-events-li .button:focus, button:focus{border: 1px dashed white;
    border-bottom-color: white;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
  outline-offset: 2px;
  outline: 2px solid black!important;}
  .pagging-events-li{
    position: relative;
  }
  .pagging-events-li .button{
    font-size: 0;
    position: absolute;
    background: none;
    width: 10px;
    height: 10px;
    left: 0px;
    border:none;
  }
html,body{height:100%;min-height:100%;}
body{font-family:Arial,Helvetica,sans-serif;font-size:14px;margin:0;*margin-left:10px!important;*margin-right:10px!important;background:#fff;color:#323232;direction:rtl;border-top:7px solid #549d9d}
a.focused_link{background-color:#e6b41e}.outer_wrapper{float:right;width:100%;position:relative;min-height:100%}
.wrapper{margin:0 auto;padding:0;width:990px;position:relative;min-height:100%;overflow:hidden;}
#header{float:right;width:100%}
.header_top{float:right;width:100%;margin-top:15px}
.bread_crumb{float:right;width:390px}
.bread_crumb li{float:right;background:url(../images/bread_sap.jpg) no-repeat scroll left center;margin-left:8px;padding-left:8px}
.bread_crumb li a{text-decoration:none;color:#2b60a2;font:12px arial;}.bread_crumb li:hover a{text-decoration:underline}
.bread_crumb li a.green{height: 17px;display: flex;background-color: #007078;color:#fff;font-weight: 600;padding: 0px 10px;}
.bread_crumb li a.green img{width:115px;}
.bread_crumb li.bgnone, .bread_crumb li.fb, .bread_crumb li.twit{background:0 ;}
.sign{float:left;width:auto;font:700 12px/15px arial;text-decoration:none;background:#cda035;color:#fff;margin-top:4px;padding:0 6px 0 13px;line-height: 1.3;}
.top_menu{float:left;width:auto;*width:537px;margin-top:4px}
.top_menu li{float:right;background:url(../images/top_menu_sap.jpg) no-repeat scroll left top;*background:url(../images/top_menu_sap.jpg) no-repeat scroll left 4px;padding:0 6px 0 10px;*display:inline-block;*top:-5px}
.top_menu li a{font:700 12px arial;color:#333;text-decoration:none;display:inline;*display:inline-block}.top_menu li:hover a{text-decoration:underline}
.top_menu li.selected a{color:#fff}.top_menu li.last{background:0;margin:0}
.top_menu li.selected{background-color:#c76e48}.top_menu li ul{top:22px!important}
.top_menu li ul li{background:0;border-bottom:1px solid #cc9e2f;min-height:18px;height:auto;vertical-align:center}
.top_menu li ul li a{text-decoration:none!important;color:#8f9092;min-height:18px;width:100%}
.top_menu li ul li a:hover,.top_menu li ul li:focus{color:#cc9e2f;text-decoration:none}
.top_menu ul li.last{padding-left:6px;margin-left:4px}#logo{float:right;width:auto;clear:both;margin:17px 0 0;height:64px}
.menu{float:right;width:100%;background:#333;margin-top:21px}
.nav{
    float:right;width:850px;cursor:pointer;background:#549d9d;
}
.nav > ul{
    display: flex;
    align-items: flex-start;
}
.nav li{float:right;display:block;text-indent:0}
.nav li.level-0{
    border-left:1px solid #b3f5ff;
    text-indent:11px;
    /*background:#549d9d;*/
    width:169px
}
.nav li.w166{width:166px;text-indent:10px}
.nav li a.link_level-0{
    font:700 14px/30px arial;
    color:#fff;
    text-decoration:none;
    padding-top:0;
    padding-bottom:0;
    display:block;
    /*border-left:1px solid #b3f5ff;*/
    border-bottom:1px solid #fff;
}
.nav li.selected a.link_level-0{color:#000}.nav li.last a{border-left:0}#main_menu{height:30px;overflow:hidden;border-bottom:1px solid #fff}
.nav li.selected a.link_level-0:hover{color: #549d9d ;}
/*#main_menu:hover .nav li.selected a.link_level-0{color: #549d9d ;}*/
/*#main_menu:hover{height:auto!important;}*/
/*#main_menu:hover .top_links{height:auto!important;}*/
#main_menu:hover .menu-main .level-0 > a{background-color: #549d9d;}
#main_menu ul a{line-height: 1.5;}
#main_menu ul.ul-1 li.dotted{display:block;height:1px;margin-top:10px;margin-bottom:10px;border-bottom:1px dashed #fff;margin-left:11px;margin-right:11px;padding-left:0;padding-right:0}
#main_menu ul.ul-1 li#menu-item-main-8-level-1{}
#main_menu ul.ul-1 li#menu-item-main-10-level-1.dotted{margin-top: 43px!important;}
#main_menu ul.ul-1 li#menu-item-main-9-level-1.dotted{margin-top: 43px!important;}
#main_menu ul.ul-1 li#menu-item-main-31-level-1.dotted{margin-top: 45px!important;}
#main_menu ul.ul-1 li#menu-item-main-35-level-1.dotted{margin-top: 45px!important;}
#main_menu ul.ul-1 li#menu-item-main-47-level-1.dotted{margin-top: 79px!important;}
#main_menu ul.ul-1 li#menu-item-main-48-level-1.dotted{margin-top: 97px!important;}
#main_menu .ul-0.menu-main > li > a{
    line-height: 2.15;
}
#main_menu .ul-0.menu-main_mini > li > a{
    line-height: 2.1;
}
.search{/*float:left;*/*float:left;display:inline;*display:block;width:140px;font:12px arial;color:#7699aa}
.search .top_links{float:none;}
.search #search_site {
    position: absolute;
    left: 0;
    width: 134px;
    height:25px;
    padding:3px 5px;
    float:left;
    background:#549d9d;
    z-index: 0;
    border-right: 1px solid #549d9d;

}

#search_site::after {

    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: 0px;
    right: 0;

}
.search input[type="text"]{width:102px;*width:102px;height:20px;border:0;float:right;font:12px/18px arial;color:#7699aa;text-indent:10px}
.search input[type="submit"]{width:29px;height:20px;border:0;background:url(../images/search_button_b.jpg) no-repeat top left;float:left;outline:0;cursor:pointer}
.search input[type="submit"]:hover,.search input[type="submit"]:focus{background-image:url(../images/search_button_b2.jpg)}.home_banner{float:right;width:100%;margin-top:245px}
.container{float:right;margin-top:19px}.top{float:right;width:100%;margin-top:19px}.campus_life{float:right;margin:0 20px 0 0;width:737px}
.campus_life h1{background:#839da0;font:16px/30px arial;color:#fff;text-indent:10px}.campus_box{float:right;width:233px;position:relative;margin-left:19px}
.campus_box .h3_header{background:#cda035;font:14px/30px arial;color:#fff;text-indent:10px;position:relative;z-index:999}
.campus_box .h3_header.orange{background:#ce8439}.campus_box .h3_header.red{background:#c76e48}
.campus_box ul{float:right;width:100%;padding-top:15px}.campus_box ul li{float:right;width:100%}
.campus_box ul li p{font:12px arial;color:#000;text-align:justify}.campus_box ul li p.bold{font:700 14px arial;color:#3e5059;padding-bottom:14px}
.campus_box ul li a{float:left;font:12px arial;color:#2b60a2;text-decoration:none;margin:10px 0 0}
.pagination{float:right;width:100%;margin-top:33px}
.pagination ul{float:left;width:97px;border-left:1px solid #000}
.pagination ul li{float:right;margin:0 0 0 11px}.pagination ul li.margnone{margin-left:0}
.pagination span{float:left;margin:1px 8px 0 5px}.margnone{margin:0}.bottom{float:right;width:100%;margin-top:22px}
.bottom .campus_box ul{float:right;width:100%;padding-top:11px}.bottom .campus_box ul li p.bold{font:700 12px arial;padding-bottom:5px}
.bottom .pagination{float:right;width:100%;margin-top:47px}.outer_footer{width:100%;position:relative;bottom:0;left:0;clear:both}#footer{float:right;width:100%}

.top_footer{float:right;width:100%;background:#6b6864;margin-top:18px}.graduate_program{float:right;width:161px;border-left:1px solid #989693;min-height:270px}
.underg_program{float:right;width:220px;border-left:1px solid #989693;min-height:265px}.underg_program.exwidth{width:144px;border-left:0}
.underg_program.double-width{width:300px;}
.graduate_program .footer_title,.underg_program .footer_title{background:#53514e;font:700 12px/35px arial;color:#fff;text-indent:8px}.graduate_program h3{text-indent:10px}
.graduate_program ul,.underg_program ul{float:right;width:100%;padding-top:12px}
.graduate_program ul li,.underg_program ul li{float:right;width:100%;text-indent:6px} 
.underg_program ul li{text-indent:8px;/*margin-right:6px;*/}
.graduate_program ul li, .underg_program ul li{
	text-indent: 0;
    display: block;
    padding: 0 4%;
    width: 92%;
    text-align: right;}
.graduate_program ul li a,.underg_program ul li a{
	color: #fff;
    font: 12px/24px arial;
    text-decoration: none;
    float: right;
    display: block;
}
.top_footer  .footer-discl{
	color: #fff;
    font: 11px/22px arial;
    float: right;
    position: relative;
	font-style:italic;
   width: 99%;
    line-height: 1.2em;
    padding: 5px 1% 8px;
}
.graduate_program ul li:hover a,.underg_program ul li:hover a{color:#fff;font:12px/24px arial;text-decoration:underline}
.underg_program ul li.orang a.social_image,.underg_program ul li.twit a.social_image,.underg_program ul li.fb a.social_image{float:left;margin-left:5px}
.underg_program ul li.orang a.social_link,.underg_program ul li.twit a.social_link,.underg_program ul li.fb a.social_link{/*text-indent:0*/}
.underg_program ul li.negishut{padding-top:6px;width:152px;text-indent:0px;text-align:center; border-top: 1px solid #989693;margin-right:8px;margin-left:5px;}
.underg_program ul li a{display:block;}
.copyright{float:right;width:100%}.copyright ul{float:right;}.copyright .share{width:100px;}
#footer .share{width:150px;text-align:left;}
.copyright .share .addthis_button_facebook_like iframe{width:117px!important;*width:115px!important}
.copyright .share .addthis_button_facebook_like iframe .pluginConnectButton{min-width:45px!important;}
.copyright ul li{float:right;background:url(../images/orange_sap.jpg) no-repeat left center;padding-left:8px;margin-left:6px}
.copyright ul li a{font:12px/48px arial;color:#2b60a2;text-decoration:none}
.copyright ul li.active a,.copyright ul li:hover a{color:#4f4e4d}
.copyright ul li.bgnone{background:0}.center{font:700 12px/48px arial;color:#52504d;text-decoration:none;float:right}
.ics{font:12px/48px arial;color:#4f4e4d;text-decoration:none;margin-right:46px;*float:right}.ics a{font:12px/48px arial;color:#4f4e4d;text-decoration:none}
.inner_banner{width:100%;float:right;position:relative}.caption{width:980px;float:right;bottom:0; /*background:url(../images/inner_banner_caption_bg.png) repeat; */  background:rgb(0,0,0);
	background: transparent\9;
	background:rgba(0,0,0,0.2);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
	zoom: 1; position:absolute;padding:0 5px;right:0}
        .caption:nth-child(n) {
	filter: none;
}
.inner_banner .custom-image{position:absolute;}
.hit{font:30px arial;color:#fff;text-transform:uppercase}
.bigwhite, h2.bigwhite{font:40px/40px arial;color:#fff;float:right;padding-right:5px;width:100%;margin-top:11px;margin-bottom:8px}
.highlight{color:#a8fafd;width:auto;float:right}#container{width:100%;float:right;height:auto;padding-top:12px}
.inner_page_content_left{width:233px;height:auto;float:right;padding-right:19px;}
.container + .inner_page_content_left{margin-top:19px;}
.inner_page_content_middle{width:558px;height:auto;float:right;padding-right:23px}
.inner_page_content_right{width:157px;height:auto;float:right}
.inner_page_content_right.search  .container_right_content{border:none;}
h4.greenheading{width:100%;float:right;color:#549d9d;font:700 16px/16px arial;padding-bottom:20px}
.inner_page_content_right.search h4.greenheading {display:none;}
.container_right_content{border-top:1px solid #549d9d;width:100%;float:right}
.right_content{list-style-type:none;width:100%;float:right;padding-top:12px;overflow:hidden;}
.right_content div{width:100%;float:right;font:14px/30px arial;border-bottom:1px solid #f0f0ef;}
.right_content div a{font:14px/30px arial;text-decoration:none;color:#3e5059}
.right_content div a:hover{font:700 14px/30px arial;text-decoration:none;color:#3e5059}
.right_content div.level1Active a{font:700 14px/30px arial;text-decoration:none;color:#3e5059}
.right_content div.bordnone{border:0}.right_content div.level2{width:100%;float:right;font:14px/30px arial}
.right_content div.level2 div{float:right;font:14px/30px arial}
.right_content div.level2 a{float:right;font:14px/30px arial;text-decoration:none;padding-right:20px;width:128px;padding-left:10px;}
.right_content div.level2 a:hover{float:right;font:700 14px/30px arial;text-decoration:none;background-color:#f2f1f1;display:block}
.right_content div.level2Active a{float:right;font:700 14px/30px arial;text-decoration:none;display:block;}
.right_content div.level2Active{background-color:#f2f1f1}
.right_content div.level3.realActive{background-color:transparent}
.right_content div.level3{padding-right:40px;width:117px;}
h1.greentext, h2.greentext{width:100%;float:right;color:#549d9d;font:700 16px/16px arial;padding-bottom:20px}
.container_middle_content{border-top:1px solid #549d9d;width:100%;float:right;padding:20px 0 0}
.middle_content{width:100%;float:right;list-style:none}
.middle_content li{width:173px;float:right;list-style:none;margin-right:21px;position:relative;margin-bottom:14px}
.middle_content li.last{width:170px;float:right;list-style:none;margin-right:0}
.middle_content li.blacktext{float:right;list-style:none;padding-right:100px;font:700 12px arial;width:auto;color:#000;padding-right:94px;padding-top:16px}
.middle_content li.blacktext2{float:right;list-style:none;padding-right:100px;font:700 12px arial;color:#000;padding-right:31px;padding-top:16px;width:139px}
.middle_content li.blacktext1{float:right;list-style:none;font:700 12px arial;width:auto;color:#000;padding-top:16px;width:170px}
.selectbox{width:50px;border:1px solid #000;font:12px arial}.middle_content li img{width:170px;float:right;list-style:none;border:1px solid #d6d6d6}
.caption_text{width:161px;top:90px;background:url(../images/gallery_caption_bg.png) repeat;position:absolute;padding:5px;color:#fff;font:12px arial;right:0}
.content_left_menu{width:231px;height:auto;float:right;padding-right:21px}.box1{float:right;width:232px;position:relative;background:#fff}
.arrow2{position:absolute;width:34px;height:40px;right:23px;z-index:1}.box1 h3{background:#ce8439;font:14px/30px arial;color:#fff;text-indent:10px;position:relative;z-index:999}
.info_box1{float:right;width:232px}h3.infoheading{color:#3e5059;font:700 14px arial;padding-top:16px;word-spacing:10px;padding-bottom:16px}.info{color:#3e5059;font:700 14px arial;word-spacing:-1px}
p.text{word-spacing:2px;line-height:13px}.read_more a{float:right;color:#2b60a2;text-decoration:none;padding-bottom:17px;padding-right:176px;padding-top:15px}
.info_box2{float:right;width:232px;border-top:1px solid #f0f0ef;padding-top:14px;padding-bottom:21px;border-bottom:1px solid #f0f0ef}
h4.infotext{color:#000;font:700 12px arial;padding-bottom:5px;word-spacing:5px}h4.formheading{font:700 14px arial;color:#000;padding-bottom:15px}.textbox{width:100%;float:right;padding-bottom:19px}
.textbox li{width:150px;float:right}.input_text{border:1px solid #a6a6a6;height:26px;background:#fff;width:141px;float:right}
.submit_button{background:0 repeat scroll 0 0 #a78637;border:0 none;color:#fff;cursor:pointer;font:16px arial;padding:8px 0;text-align:center;width:87px}
.paging{float:right;padding-right:183px}.pages{width:100%;float:right;list-style:none}.pages li{width:auto;float:right;padding-left:5px;font:12px arial;color:#2b60a2}
.pages li a{width:auto;float:right;font:12px arial;color:#2b60a2;text-decoration:none}.pages li a:hover{width:auto;float:right;font:700 12px arial;color:#000;text-decoration:none}
.pages li.active a{width:auto;float:right;font:700 12px arial;color:#000;text-decoration:none}.multi_menu{float:right;width:100%;margin-top:1px;display:none;border-bottom:1px solid #fff}
.top_links{
    float:right;width:100%;padding-top:12px;display:block;padding-bottom:15px;
    background: #333;height:330px!important;
}
.top_links li{float:right;padding-right:11px;padding-left:11px;width:147px}
.top_links li a{font:12px/18px arial;color:#fff;text-decoration:none;width:100%;display:block}.top_links li:hover a,.top_links li.selected a{text-decoration:underline;color:#a0fdf3;background:0}
.search_menu{
    height: 295px!important;
    margin-top: 0px;
    width:100%;
    background-color:#333;padding-top:12px;color:#fff;
}
.search_menu li:last-child{background:#333;padding-bottom: 50px;}
.search_menu li{width:116px;padding-right:11px;padding-left:11px;cursor:pointer;}
.search_menu li.search_title{
    margin-top: 31px;
    color:#fff;font-weight:700!important;font:12px/18px Arial,Helvetica,Sans-Serif;text-decoration:none;padding-right:8px}
.breadcrumb{width:100%;color:#fff;font:10px arial;display:block;clear:both;margin-bottom:9px}
.breadcrumb li{padding:0 2px 0 10px;*padding:0 10px 0 2px;background:url(../images/sep.png) 2px 5px no-repeat;display:inline}
.breadcrumb li.last{background:0;color:#aefffc}.breadcrumb li a{color:#fff;font-size:10px;display:inline-block}.breadcrumb li.active a{text-decoration:underline}.arrow_image{border-top:1px solid #fff}
.breadcrumb li.last h1{background:0;color:#aefffc;display:inline;}
.study_course{float:right;width:232px;position:relative;background:#fff}.arrow{position:absolute;width:34px;height:40px;top:17px;right:16px;z-index:1;display:block}
.arrow.red{/*background:url(../images/red_arrow.png) no-repeat scroll left top transparent*/}
.arrow.yellow{/*background:url(../images/yellow_arrow.png) no-repeat scroll left top transparent*/}
.arrow.orange{/*background:url(../images/orange_arrow.png) no-repeat scroll left top transparent*/}
.arrow.black{/*background:url(../images/black_arrow.png) no-repeat scroll left top transparent*/}
.study_course #lobby_menu_header{
	background: #549d9d url(../images/cap.png) no-repeat scroll 19px center;
    font: 16px/30px arial;
    font-weight: 600;
    color: #fff;
    text-indent: 10px;
    position: relative;
    z-index: 999;
    height: 30px;
    width: 223px;
    padding-right: 10px;
    overflow: hidden;
    cursor: pointer;
    border: none;
    width: 100%;
    text-align: right;
}
.study_course #lobby_menu_arrow{display:none!important;}
.study_course #lobby_menu_header img{padding-left:7px;height:100%;width:12px;height:14px;display:none;}.study_course .h3_header a{font:14px/30px arial;color:#fff;text-decoration:none}
.study_course ul{float:right;width:232px;background:#f2f1f1;margin-top:1px}
.study_course ul li{float:right;display:block}
.study_course ul li.level-0{padding: 0 0 0 65px;
    display: block;
    width: 167px;
    color: #3e5059;
    background: url(../images/bsc.png) no-repeat scroll 25px 50%;
	}
.study_course ul li a{padding-right:34px;line-height:29px;color:#3e5059;font:700 16px/23px arial;text-decoration:none;width:160px;display:block;background-image:url(../images/right_arrow.png);background-repeat:no-repeat;background-position:170px 10px;border-bottom:1px solid #d6d6d6;}
.study_course ul li.last a{border-color:transparent;}
.study_course ul.ul-1{width:auto;display:none}.study_course ul.ul-1 li.last{border-bottom:0}.study_course ul li.last a.link_level-0{}
.study_course ul li.last0 a.link_level-0{border-bottom:1px solid #d6d6d6}.study_course ul li.bordnone{border:0}.study_course ul li:hover a,.study_course ul li:focus a{color:#797e81}
.study_course li.level-0:hover{background-color:#000}.study_course li.level-0:hover a,.study_course li.last0.level-0:hover a{color:#fff;border-bottom:1px solid #000}
.study_course li a.link_level-0{margin:0 20px 0 18px;line-height:29px;}
.study_course li.first.level-0{padding-top:14px}

.study_course ul.ul-1 li{border-bottom:1px solid #fff}.study_course ul.ul-1 li a{margin:0 30px 0 8px}.study_course li.level-0 ul.ul-1{background-color:#539d9c;border-top:2px solid #fff}
.study_course li.level-0 ul.ul-1 a.link_level-1{color:#fff;border:0}.study_course li.level-0 ul.ul-1 a.link_level-1:hover{color:#000;border:0}
.study_course li.first.level-0 {
    padding: 10px 0;
    width: 232px;
    color: #fff;
    background: #476183 url(../images/portal.png) no-repeat scroll 12px center;
}
.study_course li.first.level-0 a.link_level-0 {
    color: #fff;
    border-bottom: 0 none;
    margin: 0;
    line-height: 1em;
    font: 700 18px/24px arial;
    background: none;
    width: calc(100% - 115px);
    padding: 10px 35px 5px 80px;
}

.study_course li.first.level-0:hover, .study_course li.first.level-0:focus {
    color: #fff;
    background: #000 url(../images/portal.png) no-repeat scroll 12px center;
}
.study_course #lobby_menu_header.lobby_menu_header_home{background:#549d9d url(../images/cap.png) no-repeat scroll 19px center;font:20px/30px arial;font-weight:600;color:#fff;text-indent:10px;position:relative;z-index:999;height:30px;width:223px;padding-right:10px;overflow:hidden;cursor:pointer}
.study_course#study_course_home li.first.level-0{padding:10px 0;width:232px;color:#fff;background:#476183 url(../images/portal.png) no-repeat scroll 12px center;}
.study_course#study_course_home li.first.level-0 a.link_level-0{
	color: #fff;
    border-bottom: 0 none;
    margin: 0;
    line-height: 1em;
    font: 700 18px/24px arial;
	background:none;
    width: calc(100% - 115px);
    padding: 10px 35px 5px 80px;
}
.study_course ul li:hover a, .study_course ul li:focus a{background-color:transparent!important;color:#fff!important;border-bottom:1px solid #000;}
.study_course ul li:hover, .study_course ul li:focus {background-color:#000!important;color:#fff!important;}
.study_course#study_course_home li.first.level-0:hover, .study_course#study_course_home li.first.level-0:focus{color:#fff;background:#476183 url(../images/portal.png) no-repeat scroll 12px center;}
.study_course#study_course_home ul li:hover a, .study_course#study_course_home ul li:focus a{background-color:transparent!important;color:#fff!important;border-bottom:1px solid #000;}
.study_course#study_course_home ul li:hover, .study_course#study_course_home ul li:focus {background-color:#000!important;color:#fff!important;}
.study_course#study_course_home ul li.level-0 {
    padding: 0 0 0 65px;
    display: block;
    width: 167px;
	color:#3e5059;
	background: url(../images/bsc.png) no-repeat scroll 25px 50%;
}
.study_course#study_course_home ul li.level-0 a{  
	color:#3e5059;	
}
.study_course ul li.level-0#menu-item-third-3-level-0 {   
	background: url(../images/msc.png) no-repeat scroll 25px 50%;
}
.study_course ul li.level-0#menu-item-third-4-level-0 {   
	background: url(../images/preparatory.png) no-repeat scroll 25px 50%;
}
.study_course ul li.level-0#menu-item-third-5-level-0 {   
	background: url(../images/external_studies.png) no-repeat scroll 25px 50%;
}
.study_course ul li.level-0#menu-item-third-6-level-0 {   
	background: url(../images/innovation.png) no-repeat scroll 25px 50%;
}
.study_course ul li.level-0#menu-item-third-7-level-0 {   
	background: url(../images/excellent.png) no-repeat scroll 25px 50%;
}
.study_course#study_course_home ul li.level-0#menu-item-third-3-level-0 {   
	background: url(../images/msc.png) no-repeat scroll 25px 50%;
}
.study_course#study_course_home ul li.level-0#menu-item-third-4-level-0 {   
	background: url(../images/preparatory.png) no-repeat scroll 25px 50%;
}
.study_course#study_course_home ul li.level-0#menu-item-third-5-level-0 {   
	background: url(../images/external_studies.png) no-repeat scroll 25px 50%;
}
.study_course#study_course_home ul li.level-0#menu-item-third-6-level-0 {   
	background: url(../images/innovation.png) no-repeat scroll 25px 50%;
}
.study_course#study_course_home ul li.level-0#menu-item-third-7-level-0 {   
	background: url(../images/excellent.png) no-repeat scroll 25px 50%;
}
.tickers ul{width:233px;padding-top:9px;display:block;float:right}.tickers .ticker li{float:right;position:relative;clear:both;width:100%}.tickers .ticker li .content_sec{width:100%}
.tickers .ticker li .content_sec h4,.tickers .ticker li .content_sec h4 a{line-height: 1.3; color:#000;font:700 14px arial;font-weight:700;padding-bottom:10px;padding-top:10px;text-align:right;text-decoration:none}
.tickers .ticker li.first .content_sec h4,.tickers .ticker li.first .content_sec h4 a{color:#3e5059;font:700 14px arial;padding-bottom:14px;padding-top:15px;text-align:right;text-decoration:none;line-height: 1.2;}
.tickers .ticker li .content_sec a{text-decoration:none}.tickers .ticker li .content_sec a p{color:#000;font:12px arial;text-align:justify;margin-left:2px;}
.tickers .ticker li .content_sec span{width:100%;text-align:left;margin-bottom:10px;display:block;float:right}
.tickers .ticker li .image_sec{height:136px;overflow:hidden;}
.tickers .ticker li .image_sec img{width:233px;height:136px;border-top:1px solid #fff}
.tickers ul li .h3_header, .ticker_title{background-color: #549d9d!important;color:#fff;font:14px/30px arial;position:relative;width:100%;overflow:hidden;z-index:999;font-weight: bold;background: url(../images/news.png) no-repeat 36px center;padding-right: 12px;background-size: 23px;box-sizing: border-box;}
.tickers ul li .h3_header.yellow{background:#549d9d;}.tickers ul li .h3_header.orange{background-color:#549d9d;;}.tickers ul li .h3_header a{width:233px}.tickers ul li .h3_header.red{background:#549d9d;}
.news_ticker a.tickerlink{color:#2b60a2;float:left;font:12px arial;margin:10px 0 0;text-decoration:none;width:100%}
.news_ticker ul li,.events_ticker ul li{border-bottom:1px solid #f1f1f1}
.tickers .gallery_ticker .content_sec{background:url(../images/gallery_caption_bg.png) repeat scroll 0 0 transparent;color:#fff;font:12px arial;padding:5px;position:absolute;right:0;top:131px;width:223px!important;height:30px;margin:0}
.tickers .gallery_ticker ul.ticker li .content_sec h4{padding:5px}
.tickers .gallery_ticker ul.ticker li .content_sec h4 a{color:#fff;padding:0;margin:0;font-weight:400}.tickers .gallery_ticker ul.ticker li .image_sec img{height:171px}
.separating_line{border-bottom:1px solid #586166;height:1px;width:100%;display:block;float:right}
.tickers div.link_all{width:100%;text-align:left;clear:both;display:block;text-decoration:none}
.tickers .gallery_ticker ul.ticker li{padding-bottom:10px}
.share{position:relative;left:40px;display:inline;float:left;line-height:48px;margin-right:0;margin-top:11px;width:210px;text-align:left}
.no_image_placed{display:block;height:30px}iframe#twttrHubFrameSecure,iframe#twttrHubFrame{top:0!important;position:fixed!important}
.twitter-share-button{overflow:hidden}.ui-autocomplete.ui-menu{z-index:100!important}.popup{position:absolute;background:url(../images/popup.png);width:374px;height:87px;left:180px;top:40px}
.popup .popup_text{top:50px;text-align:right;margin-top:47px;margin-left:50px;color:#fff;width:200px;float:left}
.popup .popup_close{display:block;width:18px;height:18px;margin-top:32px;margin-right:10px;float:right}
.global_share{display:inline-block;bottom:0;right:0;width:105px;height:16px;margin-top:32px;float:right}.global_share span{padding-bottom:0}
.leads_form_result{margin:20px 40%;vertical-align:center}.leads_form_result .contact_section{height:100%;vertical-align:center}
.addthis_toolbox  a.addthis_button_facebook_like{width:100%;display:block;float:none;}
.inner_page_content_left .tickers .content_sec p {width:231px; padding-left:2px;}
.register_link {display:block;width:100%; height: 30px; margin-bottom:9px;color:#ffffff;font-size:14px; font-weight:bold; line-height:30px;cursor:pointer;text-indent:20px;}
.register_links {width: 232px; float:right;margin-top:9px;}
.register_link:hover{color:#ffffff; text-decoration:none;}
#leads_link {background: url(../images/link2.png) no-repeat 15px center #549d9d;margin-bottom:0px;}
#signup_link{background: url(../images/online_registration_icon.png) no-repeat 15px center #549d9d;}
#leads_link.focused_link,#signup_link.focused_link{background-color:#e6b41e}
.black_overlay {	display: none;	position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index: 1000;-moz-opacity: 0.6;opacity: .60;filter: alpha(opacity = 60);}
.white_content{z-index:1001;background-color: white; padding: 48px 16px 16px;position: absolute;top: 50%;display:none;min-height:300px;}
#leads_form {margin-left:auto;margin-right:auto;}
#close_leads_dialog {border:none;left:0px;*left:23px;top:0px;position:absolute;margin-left:23px;margin-top:20px;display:block;height:16px;width:16px; background: url(../images/close1.png) no-repeat left top transparent;}
#close_leads_dialog:hover{background-image: url(../images/close2.png);color:#fff;}
#leads_dialog #form_leads_footer {border-top:none; background:none;}
#form_leads_footer label.error{line-height:15px;position:absolute;bottom:4px;right:0px;}
#leads_dialog #form_leads_footer fieldset {width:100%;display:block;clear:both;position:relative;padding-bottom:20px;margin-bottom:0px;}
#leads_dialog {width: 540px;}
#leads_dialog .leads_form_result {width:540px;margin-right:20%;margin-left:auto;margin-top:100px;}
#leads_dialog .leads_form_result .contact_section{width:200px;}
#form_leads_footer .leads_center{text-align:left;font-weight:bold;color:black;font-size:14px;float:left;display:inline-block;padding: 10px 0;line-height:20px;}
#form_leads_footer .leads_center a{/*color:#7E9022*/}
#form_leads_footer #contactInfo{display:inline-block;}
.radio_section input[type=radio] {margin: 10px 5px;}
.tags-box{margin:20px 0;width:100%;clear: both;display: block;height:20px; line-height:20px;}
.tags-box span{font-weight:bold;}
.tags-box span.tags-box-item{font-weight:normal;}
.tags-box-page{width:100%;margin-bottom:10px;}
.tags-box-page h3{font-size:16px;color:#10898c;line-height:1.3em;margin:8px 0;}
.tags-box-page h3 a{color:#10898c;}
.tag-page{width:95%;padding:0 2.5%;}
.rellated-pages-box .rellated-pages-title{width:100%;font-size:14px;color:#10898c;margin:10px 0;font-weight:bold;}
.rellated-pages-box .rellated-pages-item{
	width:30%;
	margin-left:3%;
	float:right;
	
}
.rellated-pages-box .rellated-pages-box-title{
	font-weight:bold;
	margin-bottom:10px;
}
.rellated-pages-box{
	width:100%;
	display:block;
	position:relative;
}

#skip-link {
    left: 50%;
    margin-left: -6.5em;
    margin-top: 0;
    padding: 0 0.5em;
    position: absolute;
    width: 12em;
    z-index: 50;
}

#skip-link a:link, #skip-link a:visited {
    background: #444;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: block;
    line-height: 2;
    padding: 0;
    text-align: center;
    text-decoration: none;
  }
  #skip-link a {
    background: #444;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: block;
    line-height: 2;
    padding: 0;
    text-align: center;
    text-decoration: none;
  }
  .element-invisible {
    border: 0;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  .element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
  }

  .news_section .news_title{
      display: block!important;
  }

  body nagishli#NagishLiTag > #NagishLiBar > #NagishLiMenus.turquoise > .dropdown > .dropdown-toggle{
      background-color: #0D6863!important;
  }

  body nagishli#NagishLiTag > #NagishLiBar > #NagishLiMenus.turquoise > .dropdown > .dropdown-toggle:hover{
    background-color: #0D7772!important;
  }

  .class-label{
      display: block;
  }

  .hide-label{
    display: none;
}

.calculate-table-head{
    position: relative;
    padding: 30px 20px 35px;
    font-size: 48px!important;
    color: #439190;
    background-color: #333;
    box-sizing: border-box;
}

.calculate-table-head img{
    position: absolute;
    top: 10px;
    left: 15px;
    height: 60px;
    font-size: 1rem;
}

.pause-button{
    position: absolute;
    bottom: 8px;
    z-index: 10;
    left: 4px;
}

.home_banner_wrapper{position: relative;float: left; width: 100%;}
.home_banner_wrapper button{bottom: 10px;left:10px;position: absolute;z-index: 200;}
.home_banner_wrapper button.hide{display: none;}

